{% extends 'base.html.twig' %}

{% block container %}
    <div class="row justify-content-center">
        <div class="col-4">
            <form method="post">
                <div class="form-group mt-4">
                    <input class="form-control" name="user-name" placeholder="Enter user name" type="text">
                </div>
                <div class="form-group">
                    <input class="form-control" name="email" placeholder="Enter e-mail" type="email">
                </div>
                <div class="form-group">
                    <textarea class="form-control" name="description" rows="5"
                              placeholder="Enter task description here"></textarea>
                </div>
                <button type="submit" class="btn btn-primary">Submit</button>
            </form>
        </div>
    </div>
{% endblock %}